CVE Vulnerabilities

CVE-2004-1014

Published: Jan 10, 2005 | Modified: Oct 19, 2018
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:N/I:N/A:P
RedHat/V2
RedHat/V3
Ubuntu

statd in nfs-utils 1.257 and earlier does not ignore the SIGPIPE signal, which allows remote attackers to cause a denial of service (server process crash) via a TCP connection that is prematurely terminated.

Affected Software

Name Vendor Start Version End Version
Nfs-utils Nfs 1.0.6 1.0.6
Red Hat Enterprise Linux 2.1 RedHat nfs-utils *
Red Hat Enterprise Linux 3 RedHat nfs-utils-0:1.0.6-33EL *
Nfs-utils Ubuntu dapper *
Nfs-utils Ubuntu devel *
Nfs-utils Ubuntu edgy *
Nfs-utils Ubuntu feisty *

References